import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageChatPanelComponent } from './page-chat-panel.component';

describe('PageChatPanelComponent', () => {
  let component: PageChatPanelComponent;
  let fixture: ComponentFixture<PageChatPanelComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [PageChatPanelComponent]
    });
    fixture = TestBed.createComponent(PageChatPanelComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
